{
  "block.blahaj.blue_shark": "Мягкая игрушка акула",
  "block.blahaj.blue_shark.tooltip": "Также известна как Blåhaj",
  "block.blahaj.gray_shark": "Серая игрушка акула",
  "block.blahaj.gray_shark.tooltip": "Также известна как Klappar Haj",
  "block.blahaj.bread": "Подушка-хлеб",
  "tooltip.blahaj.owner.craft": "Сделано игроком %s",
  "tooltip.blahaj.owner.rename": "%s от %s",
  "block.blahaj.blue_whale": "Мягкая игрушка Синий кит",
  "block.blahaj.blue_whale.tooltip": "Он же Бловингэд",
  "block.blahaj.brown_bear": "Мягкая игрушка Бурый медведь",
  "block.blahaj.brown_bear.tooltip": "Он же Юнгельског",
  "block.blahaj.ace_shark": "Асексуальная игрушечная акула",
  "block.blahaj.agender_shark": "Агендерная игрушечная акула",
  "block.blahaj.aro_shark": "Аромантичная игрушечная акула",
  "block.blahaj.aroace_shark": "Ароасексуальная игрушечная акула",
  "block.blahaj.bi_shark": "Бисексуальная игрушечная акула",
  "block.blahaj.demiboy_shark": "Демибой игрушечная акула",
  "block.blahaj.demigirl_shark": "Демигёрл игрушечная акула",
  "block.blahaj.demi_r_shark": "Демиромантичная игрушечная акула",
  "block.blahaj.demi_s_shark": "Демисексуальная игрушечная акула",
  "block.blahaj.enby_shark": "Небинарная игрушечная акула",
  "block.blahaj.gay_shark": "Гей игрушечная акула",
  "block.blahaj.genderfluid_shark": "Гендерфлюидная игрушечная акула",
  "block.blahaj.genderqueer_shark": "Гендерквир игрушечная акула",
  "block.blahaj.greyrose_shark": "Грейроуз игрушечная акула",
  "block.blahaj.grey_r_shark": "Грейромантичная игрушечная акула",
  "block.blahaj.grey_s_shark": "Грейсексуальная игрушечная акула",
  "block.blahaj.intersex_shark": "Интерсекс игрушечная акула",
  "block.blahaj.lesbian_shark": "Лесби игрушечная акула",
  "block.blahaj.pan_shark": "Пансексуальная игрушечная акула",
  "block.blahaj.poly_shark": "Полиаморная игрушечная акула",
  "block.blahaj.pride_shark": "Прайд игрушечная акула",
  "block.blahaj.trans_shark": "Транс игрушечная акула",
  "tag.item.blahaj.plushies": "Мягкие игрушки",
  "tag.item.blahaj.sharks": "Мягкие игрушки акулы"
}